.app-slide {
	background: url('../../images/slides/app/girl.svg') no-repeat #3C9;
	background-position: center 83px;
	background-size: 510px 593px;
}
.app-slide::before {
	content:'';
	position: absolute;
	background: url('../../images/slides/app/roll.svg') no-repeat;
	background-size: contain;
	left: calc(50% + 300px);
	top: -39px;
	width: 200px;
	height: 171px;
}

.app-slide__head {
	position: absolute;
	right: calc(50% + 143px);
	top: 271px;
	font-size: 85px;
	font-weight: 800;
	line-height: .8;
	text-align: right;
	left: 60px;
}
.app-slide__descr {
	position: absolute;
	left: calc(50% + 249px);
	top: 271px;
	font-size: 26px;
	font-weight: 300;
	right: 60px;
}
.app-slide__descr b{
	font-weight: 600;
}

@media (max-width: 1833px) {
	.app-slide {
		background-size: 463px 538px;
		background-position: calc(50% - 20px) 61px;
	}
	.app-slide::before {
		top: -64px;
		left: calc(50% + 220px);
		width: 190px;
		height: 163px;
	}
	.app-slide__head {
		font-size: 65px;
		top: 220px;
	}
	.app-slide__descr {
		font-size: 24px;
		top: 229px;
		left: calc(50% + 219px);
	}
}

@media (max-width: 1341px) {
	.app-slide {
		background-size: 401px 466px;
	}
	.app-slide::before {
		width: 159px;
		height: 136px;
		left: calc(50% + 180px);
	}
	.app-slide__head {
		font-size: 48px;
		right: calc(50% + 120px);
		left: 40px;

	}
	.app-slide__descr {
		font-size: 16px;
		left: calc(50% + 180px);
		right: 40px;
	}
}

@media (max-width: 999px) {
	.app-slide {
		background-position: 24px 47px;
		background-size: 356px 415px;
	}
	.app-slide::before {
		left: 386px;
		top: -50px;
		width: 148px;
		height: 127px;
	}
	.app-slide__content {
		position: absolute;
		width: 305px;
		right: 36px;
		top: 223px;
		text-align: right;
	}

	.app-slide__head {
		margin-bottom: 34px;
	}

	.app-slide__head,
	.app-slide__descr {
		position: static;
	}
}

@media (max-width: 767px) {
	.app-slide {
		background-position: calc(100% - 31px) 221px;
		background-size: 271px 315px;
	}

	.app-slide::before {
		transform: rotate(-127.5deg) scaleY(-1);
		width: 127px;
		height: 109px;
		left: auto;
		right: -57px;
		top: 92px;
	}

	.app-slide__content {
		text-align: left;
		right: 60px;
		left: 30px;
		top: 30px;
		max-width: 300px;
		width: auto;
	}

	.app-slide__head {
		text-align: left;
		font-size: 38px;
	}
	.app-slide__descr {
		font-size: 14px;
	}
}
@media (max-width: 359px) {
	.app-slide__head {
		font-size: 33px;
	}
	.app-slide__descr {
		font-size: 13px;
	}
}